Subject: (urth) Wolfeian Words Web Site

From: Marty Light <marty_light at siecor.com>
Date: Mon, 06 Apr 1998 08:49:49 +0000

[Posted from URTH, a mailing list about Gene Wolfe's New Sun and other works]

Thought that this site might be of interest to the group.  I tried "trig"
and "pelagic" and the site didn't fail me.  FYI.

Chances are you've got at least one dictionary lying around the house
or office--probably in your native language. But did you know you
also have quick access to more than 400 dictionaries of more than 130
different languages? All you have to do is point your Web browser to
Bucknell University's Web of Online Dictionaries page. Here, you'll
find links to dictionaries of languages from Afrikaans to Xhosa. In
fact, this site is so thorough that you can even find dictionaries of
made-up languages, such as Klingon.
http://www.bucknell.edu/~rbeard/diction.html

*More Wolfe info & archive of this list at http://www.urth.net/urth/